Subject: Re: Statistic Analysis of U.S. COVID-19 Deaths
From: Daniel Adamo <[email-masked]>
To: ATIG <[email-masked]>
Date: Thu, 09 Apr 2020 20:34:16 -0700

ATIG Members-

My "R1" white paper documenting the subject analysis uploaded below on March 31 contained COVID-19 data into that day.  On pages 6 and 7 in the attached "R2" paper, additional material supported by data into 8 April is provided.  In my unofficial opinion, U.S. social distancing policies are making progress in controlling the pandemic nationwide, but we are far from a return to the old normal.  Be careful and stay healthy!

-Dan

From: Daniel Adamo <[email-masked]>
Date: Tuesday, March 31, 2020 at 21:47
Subject: Statistic Analysis of U.S. COVID-19 Deaths

ATIG Members-

I hope this upload finds you in good health.  Despite travel to Florida and Houston during the first 10 days of March, we're still kicking here in Oregon.

I'm no biostatistician but dealing with the rocket equation has schooled me in at least some of the math behind disease contagion modeling.  So, I put my head together with some biomedical experts I know and came up with the attached white paper.  On a best-effort basis, I intend to provide updates of this analysis as conditions warrant and my health permits.

Please be safe and responsible in your public conduct.

-Dan